#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
webmailKeyword=http\://webmail.netscape.com
droponhometitle=Anfangsseite setzen
openFile=\u00D6ffne Datei
droponhomemsg=Wollen Sie dieses Dokument als Ihre neue Anfangsseite festlegen?
gooffline=Offline arbeiten
goonline=Online arbeiten
defaultStatus=standard Status-Text
droponhomebutton=Einen Link oder eine Datei ablegen, um darauf Ihre Anfagsseite festzulegen
shopKeyword=keyword\:shop [Produkt]
dontremindme=Immer \u00FCberp\u00FCfen, wenn eine Adresse auf die "Anfang"-Schaltfl\u00E4che gezogen wird. (Dies kann auch in der 'Navigator'-Kategorie der Einstellungen gesetzt werden)
droponhomemsg2=als Ihre neue Anfangsseite festlegen?
droponhomemsg1=Wollen Sie
nv_done=Dokument\: \u00DCbermittelt
keywordList=http\://home.netscape.com/escapes/keywords
homePageDefault=http\://www.kairo.at/mozilla/
droponhomemsg_thedocument=diese Adresse
droponhomeokbutton=Anfangsseite setzen
quoteKeyword=keyword\:quote [Geben Sie Symbol hier ein]
localKeyword=keyword\:zip [Ihre PLZ]
careerKeyword=keyword\:[Ihre Stadt] careers
